begin
 wm_sysval.newSysValIfNotExists('AutoCleanMaxLoops','5');
 wm_sysval.newSysValIfNotExists('AutoCleanIOTMaxLoops','5');
 wm_sysval.newSysValIfNotExists('IOTSECONDS2WAIT','30');
 wm_sysval.newSysValIfNotExists('DDLProtectTruncate','TRUE');
 wm_sysval.newSysValIfNotExists( 'PartMaintStatsParallel', '2' );
 wm_sysval.newSysValIfNotExists( 'PartMaintDropParallel', '2' );
 wm_sysval.newSysValIfNotExists( 'PartMaintMoveParallel', '2' );
 wm_sysval.newSysValIfNotExists( 'PartMaintSessions', '1' );

 UPDATE schedule
    SET is_optional = 'Y'
  WHERE job_type = 20
    AND sched_fk = 22;

END;
/
--
-- valnt00050390: fx restars issue
--
Create OR Replace Trigger WMN_Instance_Context_Tr_AIUD
    AFTER INSERT OR UPDATE OR DELETE ON WMN_INSTANCE_CONTEXT
        FOR EACH ROW
Begin
   IF INSERTING OR UPDATING THEN
      IF (:new.context_id=wm_scenario.get_context) THEN
          wm_scenario.Entity_Alert( :new.Entity_ID );
      END IF;
   ELSE
      IF (:old.context_id=wm_scenario.get_context) THEN
          wm_scenario.Entity_Alert( :old.Entity_ID );
      END IF;
   END IF;  
End;
/
Show Errors Trigger WMN_Instance_Context_Tr_AIUD
/
commit;
